[
  {
    "label": "build RELEASE tandemng",
    "command": "cd $GRAM_WORKTREE_ROOT && mkdir -p build && cd build && cmake -G Ninja -DCMAKE_BUILD_TYPE=Release .. && ninja -j 10",
  },
  {
    "label": "build RELEASE W64 tandemng",
    // Env overrides for the command, will be appended to the terminal's environment from the settings.
    "env": {
      "PATH": "/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/opt/mxe/usr/bin",
    },
    "command": "cd $GRAM_WORKTREE_ROOT && mkdir -p wbuild && cd wbuild && /opt/mxe/usr/bin/x86_64-w64-mingw32.shared-cmake -DCMAKE_BUILD_TYPE=Release -DMXE=1 .. && make -j 10",
  },
]
